#mainFooter{
  height: 105px;
}

#mainFooter ul {
  list-style-type: none;
}
/* .container-fluid{
padding: 0;
} */
.mainLinkDropdown{
  display: none;
  position: absolute;
  top: 48px;


  cursor: pointer;
  padding-top: 8px;
}



.mainLink:hover .mainLinkDropdown{
  display: block;
}



.mainLink{

}

.img-thumbnail {
  width: 250px;
}

.img-mdm-thumbnail {
  width: 125px;
}

.img-sml-thumbnail {
  width: 90px;
}

.link-block {
  display: block;
}
.link-block:hover {
  text-decoration: none;
}

.down-bar-container {
  max-width: 95%;
}

.sidebar-left {
  margin:40px;
  /* width: 300px; */
  width: 15%;
  float:left;
  padding-top:20px;
}

.sidebar-menu a:hover {
  background: #343a40;
  color: white;
}

.sidebar-right {
  margin:40px;
  /* width: 300px; */
  width: 15%;
  float:left;
  padding-top:20px;
}

.content {
  margin-bottom: 200px;
  float: left;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
}

.title-link {
  color: white;
  text-decoration: none;
}
.title-link:hover {
  color: white;
  text-decoration: none;
}


.filters {
  margin: 50px;
}

.filters>h3 {
  margin-left: -20px;
}
